Template:DropTable/styles.css: Revision history

From TibiaCraft
Jump to navigationJump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

4 October 2025

  • curprev 21:1421:14, 4 October 2025 Root talk contribs 1,364 bytes +1,364 Created page with ".droptable-tabber { max-width: max-content; } .droptable-tabber .tabber .tabbertab, .droptable-tabber ul.tabbernav li a, .droptable-tabber ul.tabbernav li.tabberactive a { background: none; border: none; } .droptable-tabber .tabber .tabbertab { padding: 0; } .droptable-tabber ul.tabbernav { font: inherit; font-size: 100%; } .droptable-tabber ul.tabbernav li a:hover { color: #000; } body.wgl-theme-dark .droptable-tabber ul.tabbernav li a:hover { color: #fff; }..."